html,
body {
    margin: 0;
    height: 100%;
    padding: 0 2% 2% 2%;
    font-family: "Open Sans", sans-serif;
    font-size: 16px;
    line-height: 1.4;
    background-color: #F6F6F4;
}

/* Layout */
.container {
    margin-left: auto;
    margin-right: auto;
    padding-left: 15px;
    padding-right: 15px;
    padding-top: 1px;
    padding-bottom: 1px;
    background-color: #A9B3BC;
    border-radius: 12px;
    box-shadow: 1px 1px 1px gray;
}


#loavespic, #staticmap {
    max-inline-size: 100%;
    border-radius: 12px;
    box-shadow: 1px 1px 1px gray;
    display: block;
    block-size: auto;
    object-fit: cover;
    height: auto;
    margin-right: auto;
    margin-left: auto;
}

#map {
  height: 400px;
  /* The height is 400 pixels */
  width: 100%;
  /* The width is the width of the web page */
}

#dough3d {
    height: auto;
    /* The height is 400 pixels */
    width: 100%;
    /* The width is the width of the web page */
    display:flex;
    justify-content: center;
    align-items: center;
  }